apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.21.0 (992df58d8)
  creationTimestamp: null
  labels:
    io.kompose.service: stepchecker-service
  name: stepchecker-service
spec:
  ports:
  - name: "7097"
    port: 7097
    targetPort: 80
  selector:
    io.kompose.service: stepchecker-service
status:
  loadBalancer: {}
